Welcome Guest. Please Login or Register  


You are here: Index > Glade Forum > Installation > Topic : Request RHEL/Centos4 compatible version



Threaded Mode | Print  

 Request RHEL/Centos4 compatible version (1 Replies, Read 14499 times)
veganglade
Group: Member
Post Group: Newbie
Posts: 15
Status:
The new glade build appears to be incompatible with RHEL4. Any chance of getting a compatible build?

Thanks,
Satya
IP: --   

Request RHEL/Centos4 compatible version
Keith
Group: Moderator
Post Group: Super Member
Posts: 834
Status:
Hi Satya,

Yes I can build a 32/64 bit RHEL4 compatible build. Hopefullt in the next day or two.

regards

Keith
IP: --   

« Previous    Next »

Threaded Mode | Print  



Jump To :


Users viewing this topic
1 guests, 0 users.


All times are GMT. The time now is June 25, 2018, 10:14 am.

  Powered By AEF 1.0.9 © 2007-2011 Electron Inc.Queries: 12  |  Page Created In:0.022